## syslinux-themes-linuxmint 1.0.7

=== debian/changelog ===
syslinux-themes-linuxmint (1.0.7) rebecca; urgency=medium

  * Fixed gradient and artefacts in splash screen

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Apr 2015 18:54:56 +0200

syslinux-themes-linuxmint (1.0.6) rebecca; urgency=medium

  * Fixed typo noapci --> noacpi

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 14:17:06 +0100

syslinux-themes-linuxmint (1.0.5+rebecca) rebecca; urgency=medium

  * Add OEM welcome theme

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 06 Nov 2014 14:22:41 +0100

syslinux-themes-linuxmint (1.0.4) rebecca; urgency=medium

  * Initial rebecca release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 23 Oct 2014 11:09:27 +0200
