=== debian/control ===
Source: syslinux-themes-linuxmint
Section: misc
Priority: optional
Maintainer: Frédéric Gaudet <fred@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: syslinux-themes-linuxmint-kde
Architecture: all
Depends: ${misc:Depends}, syslinux-themes-linuxmint-kde-rebecca
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching Linuxmint KDE release.

Package: syslinux-themes-linuxmint-mate
Architecture: all
Depends: ${misc:Depends}, syslinux-themes-linuxmint-mate-rebecca
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching Linuxmint Mate release.
 
Package: syslinux-themes-linuxmint-cinnamon
Architecture: all
Depends: ${misc:Depends}, syslinux-themes-linuxmint-cinnamon-rebecca
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching Linuxmint Cinnamon release.

Package: syslinux-themes-linuxmint-xfce
Architecture: all
Depends: ${misc:Depends}, syslinux-themes-linuxmint-xfce-rebecca
Description: collection of boot loaders (theme metapackage)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package depends on the package with the graphical bootloader theme
 for the matching Linuxmint Xfce release.
 
Package: syslinux-themes-linuxmint-kde-rebecca
Architecture: all
Depends: ${misc:Depends}, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (linuxmint-rebecca theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Linuxmint Rebecca Edition KDE.
 
Package: syslinux-themes-linuxmint-mate-rebecca
Architecture: all
Depends: ${misc:Depends}, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (linuxmint-rebecca theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Linuxmint Rebecca Edition Mate.
 
Package: syslinux-themes-linuxmint-cinnamon-rebecca
Architecture: all
Depends: ${misc:Depends}, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (linuxmint-rebecca theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Linuxmint Rebecca Edition Cinnamon.
 
Package: syslinux-themes-linuxmint-xfce-rebecca
Architecture: all
Depends: ${misc:Depends}, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders (linuxmint-rebecca theme)
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 This package contains the graphical bootloader theme for Linuxmint Rebecca Edition Xfce.
