## syslinux-themes-linuxmint 1.1.0

=== debian/changelog ===
syslinux-themes-linuxmint (1.1.0) rafaela; urgency=medium

  * Switched localboot to chain
  * Added chain.c32 (required by new localboot)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 10:16:50 +0200

syslinux-themes-linuxmint (1.0.9) rafaela; urgency=medium

  * Simplified packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 15:21:47 +0200

syslinux-themes-linuxmint (1.0.8) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 15:16:48 +0200
