=== debian/control ===
Source: syslinux-themes-linuxmint
Section: misc
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: syslinux-themes-linuxmint-kde
Architecture: all
Depends: ${misc:Depends}
Description: collection of boot loaders
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 Graphical bootloader theme.

Package: syslinux-themes-linuxmint-mate
Architecture: all
Depends: ${misc:Depends}
Description: collection of boot loaders
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 Graphical bootloader theme.
 
Package: syslinux-themes-linuxmint-cinnamon
Architecture: all
Depends: ${misc:Depends}
Description: collection of boot loaders
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 Graphical bootloader theme.

Package: syslinux-themes-linuxmint-xfce
Architecture: all
Depends: ${misc:Depends}
Description: collection of boot loaders
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 Graphical bootloader theme.
