## syslinux-themes-linuxmint 1.1.2

=== debian/changelog ===
syslinux-themes-linuxmint (1.1.2) sarah; urgency=medium

  * Added OEM option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 16:37:39 +0100

syslinux-themes-linuxmint (1.1.1) sarah; urgency=medium

  * Added deps on isolinux, memtest86+ and syslinux-common
  * Updated links to syslinux binaries (changed in new syslinux)
  * Added missing c32 files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 19:15:55 +0000
