## syslinux-themes-linuxmint 1.1.3

=== debian/changelog ===
syslinux-themes-linuxmint (1.1.3) sonya; urgency=medium

  * Update isolinux splash.png

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 May 2017 18:17:41 +0100
