=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 Package: syslinux-themes-linuxmint-kde
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, isolinux, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
 Description: collection of boot loaders
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -17,17 +19,21 @@
 
 Package: syslinux-themes-linuxmint-mate
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, isolinux, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
 Description: collection of boot loaders
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
  or from CD-ROMs.
  .
  Graphical bootloader theme.
- 
+
 Package: syslinux-themes-linuxmint-cinnamon
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, isolinux, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
 Description: collection of boot loaders
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -37,7 +43,9 @@
 
 Package: syslinux-themes-linuxmint-xfce
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, isolinux, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
 Description: collection of boot loaders
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
