## syslinux-themes-linuxmint 1.1.4

=== debian/changelog ===
syslinux-themes-linuxmint (1.1.4) tara; urgency=medium

  * Use the same theme for all editions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jan 2018 09:50:41 +0000
