## syslinux-themes-linuxmint 1.1.7

=== debian/changelog ===
syslinux-themes-linuxmint (1.1.7) tricia; urgency=medium

  * Don't hide the menu during timeout countdown

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Dec 2019 14:00:19 +0000

syslinux-themes-linuxmint (1.1.6) tricia; urgency=medium

  * Add HDT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Nov 2019 13:47:23 +0000

syslinux-themes-linuxmint (1.1.5) tricia; urgency=medium

  * Update theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2019 15:53:28 +0000
