=== debian/control ===
Source: syslinux-themes-linuxmint
Section: misc
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: syslinux-themes-linuxmint
Architecture: all
Depends: ${misc:Depends}, isolinux, memtest86+, syslinux-common
Enhances: extlinux
Provides: syslinux-theme
Description: collection of boot loaders
 SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
 btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
 or from CD-ROMs.
 .
 Graphical bootloader theme.
