## syslinux-themes-linuxmint 1.1.9

=== debian/changelog ===
syslinux-themes-linuxmint (1.1.9) ulyana; urgency=medium

  * Update compatibility mode options

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2020 13:36:00 +0100

syslinux-themes-linuxmint (1.1.8) ulyana; urgency=medium

  * Fix row number

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Apr 2020 11:05:48 +0100
