## syslinux-themes-linuxmint 1.2.0

=== debian/changelog ===
syslinux-themes-linuxmint (1.2.0) vanessa; urgency=medium

  * Remove integrity check

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 16:37:44 +0200
